;reset  -  resets the following items:
;          cursor types: off
;          cursor positions: 128x128
;          format:           128x128
;          LUT's (output):   1 (grey)
;**********************************************
int err
curs p of
curs q of
curs r of
curs s of
curs x of
curs y of
curs p 128 128
curs q p
curs r p
curs s p
frmt p 128 128
curs y 256 256
curs x 256 256
frmt y 256 256
err = chk lut 2 1
set 1 1
set 2 128
set 4 255
set hmask 0
set vmask 0
zoom 0
stop
